<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>削除確認</title>
    <link href="style.css" rel="stylesheet" type="text/css" />  
</head>
<body>
   
    
    <div class="row">
        <div class="inb"> ユーザ名 さん　<a href="";>  <span style="color:red">ログアウト</span></a></div></div>
    
    <div class="inner">
    <h1>ユーザ削除確認</h1>
    
        ログインID:id0001
        <br>
        を本当に削除してよろしいでしょうか。
                  
        <br> <br>
        
    <div class="row">
           
            <input type="button" style="width:10%;padding:5px;font-size:15px;" value="キャンセル" >
        
        
            <input type="button" style="width:10%;padding:8px;font-size:15px;" value="OK" >
        
    </div>
    </div>
</body>
</html>